Help with NdsiXL update!

Discussion in 'Other Flashing Hardware & Software' started by DigitalJosee, Jan 15, 2013.

  1. DigitalJosee
    OP

    DigitalJosee Go your clever boy, and remember me!

    Member
    170
    57
    Jan 15, 2013
    Brazil
    I have a DSiXL on 1.4.3u version and my flashcard stop working, i found on here site (www.ndsiLL.net) a update for 3ds, will work at my dsi?

    Thanks.
     
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    is that the site labeled on the flashcard?

    that particular 3DS update will allow the flashcard to work on DSi's & XL's up to 1.4.4
     
  3. DigitalJosee
    OP

    DigitalJosee Go your clever boy, and remember me!

    Member
    170
    57
    Jan 15, 2013
    Brazil
    Yeah, labeled on flashcard, i just wanted to know if i need to buy other flashcard.
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    well apply the update
    www.ndsill.net/downloade/NDSiLL_3DS44Patch.rar
    and it should work
    you will need a console where there flashcard will currently load on to apply the update
    DS Phat and DS Lite is best console to update them on
     
    DigitalJosee likes this.
  5. DigitalJosee
    OP

    DigitalJosee Go your clever boy, and remember me!

    Member
    170
    57
    Jan 15, 2013
    Brazil
    Thanks men, +1 internets to you!